SciQLOP - Bug #738

[QCdf] CDF_TIME_TT2000 correction
11/07/2016 01:50 PM - Anonymous

Status: Closed Start date: 11/07/2016
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

CDF_TIME_TT2000 should be an alias of CDF_INT8 instead of an alias of CDF_DOUBLE.
i.e : QCdfVarTypeHash should store {CDF_TIME_TT2000, QCdfVar::Int8} instead of {CDF_TIME_TT2000, QCdfVar::Double}.

This might solve problems with false CDF_TIME_TT2000 extracted time from CDF files.

History

#1 - 27/09/2017 09:47 PM - Nicolas Aunai

- Status changed from New to Closed

#2 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
